.tpoloading {
    z-index: 99999999999999;
    background-image: url("imgs/loading.gif");
    background-size: 330px 220px;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0%;
    left: 0%;
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-thumb {
    height: 6px;
    background-color: #ECECEC;
}

::-webkit-scrollbar-track-piece {
    background-color: #ECECEC;
}

/* ::-webkit-scrollbar-thumb {
    box-shadow: 0 2px 1px 0 rgba(0,0,0,.05);
    background: linear-gradient(to right,rgba(200,200,200,.04)0,rgba(0,0,0,.04)100%),url(/images/scrollbar_thumb_bg.png) no-repeat center #6B6B6B;
    border-radius: 3px;
} */

.product-item {
    display: flex;
    justify-content: space-between;
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
}
.item {
    clear: both;
    padding: 5px 5px 5px;
    position: relative;
    border-bottom: 1px solid #ededed;
    float: left;
    width: 100%;
    border-radius: 0.25rem;
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
    border-left: 5px solid #e9ecef;
    background-color: #fff;
    border-left-color: #1e7e34;
    margin-bottom: 10px;
}

.cart-wrap * {
    box-sizing: border-box;
}

.display-inline {
    display: inline !important;
}

.item img {
    float: left;
    width: 64px;
    height: auto;
    margin: 0 10px 0 0;
}

.item .colinfo {
    float: left;
    /* width: calc(100% - 185px);*/
    width: 70%;
    min-height: 50px;
}

    .item .colinfo .name {
        overflow: hidden;
        line-height: 20px;
        text-overflow: ellipsis;
        white-space: initial;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        width: auto;
        margin-bottom: 3px;
        font-size: 14px;
    }

.item span {
    display: block;
    overflow: hidden;
    font-size: 12px;
    line-height: 14px;
    font-weight: normal;
    color: #8f9bb3;
}

.item .expired {
    font-size: 12px;
    color: #8f9bb3;
    margin-bottom: 2px;
}

.item .colmoney {
    float: right;
    text-align: right;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
}

.item .delete, .btn-order .item .delete {
    background: #8f9bb3;
    cursor: pointer;
    font-size: 8px;
    color: #fff;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    top: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.item a {
    display: block;
    overflow: hidden;
}

.item .colmoney .quantity {
    position: relative;
    margin-bottom: 5px;
}

.quantitynum i {
    float: left;
    width: 64px;
    font-size: 23px;
    text-align: center;
    border: 1px solid #edf1f7;
    height: 32px;
    cursor: pointer;
    background: #fff;
    font-style: normal;
    line-height: 27px;
    background: #e4e9f2;
}

.quantitynum .qty {
    float: left;
    padding: 0 5px;
    width: 35px;
    border-top: 1px solid #f2f5f9;
    border-bottom: 1px solid #f2f5f9;
    text-align: center;
    height: 32px;
    line-height: 26px;
    -webkit-appearance: none;
    -moz-appearance: textfield;
    color: #222b45;
}

button, input, select, textarea {
    background-color: transparent;
    border-style: none;
    color: inherit;
}

button, input, optgroup, select, textarea {
    font: inherit;
}

.quantitynum i:last-child {
    border-radius: 0 6px 6px 0;
}

.quantitynum i {
    float: left;
    width: 32px;
    font-size: 23px;
    text-align: center;
    border: 1px solid #edf1f7;
    height: 32px;
    cursor: pointer;
    background: #fff;
    font-style: normal;
    line-height: 27px;
    background: #e4e9f2;
}
.table td, .table th {
    padding: 0.25rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.table th {
    text-align: right;
}
.countdown {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    padding: 5px;
    /*max-width: 300px;*/
    margin: 0 auto;
    margin-bottom: 10px;
}

    .countdown h1 {
        font-size: 24px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .countdown p {
        font-size: 18px;
        margin: 5px 0;
    }

    .countdown #timer {
        font-size: 32px;
        font-weight: bold;
        color: #ff6347;
    }